/*
 Theme Name:   The Deli On Kinghorne
 Description:  The Deli Theme
 Author:       Justin Showell
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

body, a, p{font-size: 16px;font-family: 'Muli', 'open sans', sans-serif;    transition: all 0.2s linear;    -moz-transition: all 0.2s linear;    -webkit-transition: all 0.2s linear;}
button, img, span{transition: all 0.2s linear;    -moz-transition: all 0.2s linear;    -webkit-transition: all 0.2s linear;}
p{line-height: 26px;}

a:hover {opacity: 0.8;}

h1, h2, h3, h4, h5 {font-family: 'Muli', 'open sans', sans-serif;font-weight: 500 !important;padding-bottom: 20px;}

h1 {font-size: 40px;}

#menu-selector {    position: absolute;    width: 110px;    right: 15px;    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;    color: #fff;    font-size: 16px;    padding-top: 4px;    text-shadow: 0px 0px 5px #000;font-weight: 500;}

#food-menu h4{    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;    text-transform: lowercase;    font-size: 14px;    padding-bottom: 5px;line-height: 1.5;}

#food-menu strong {    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif; color: #333;font-weight: 500;text-transform: lowercase;}

#food-menu p{font-size: 14px;    padding-bottom: 5px;text-transform: lowercase;}

#food-menu .et_pb_text{min-height: 120px;}

#food-menu hr {    border-top: none;    border-bottom: 1px dotted #ddd;    margin: 20px 0px;}

#content-area {background: #f2f2f2;}

#mobile_menu_slide a{font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;    text-transform: lowercase;    font-weight: 500;}

#left-area {    background: #f2f2f2;    padding: 25px;}

.product h3 {    text-transform: lowercase;    font-size: 14px;}

.et_pb_social_media_follow li {    padding: 0px 5px;}

#main-content {    background-image: url(https://thedeli.net.au/wp-content/uploads/2016/02/home-background.jpg);    background-repeat: no-repeat;    background-position: top center;    background-size: cover;    background-attachment: fixed;}

.form1 {    background-color: #ffffff !important;    border: none !important;    margin: 10px !important;    padding: 8px !important;    font-size: 14px;    border-radius: 3px;font-family: 'open sans', sans-serif;font-weight: 500 !important;max-width: 100%;}

.button1 {    background-color: #feca30;    border: 2px solid #fff;    padding: 10px 50px;    text-transform: lowercase;    font-weight: bold;    letter-spacing: 1px;    font-size: 18px;    margin-top: 20px;    color: #fff;font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;transition: all 0.2s linear;    -moz-transition: all 0.2s linear;    -webkit-transition: all 0.2s linear;margin-left: 16px;}
.button1:hover {background-color: #fff; color: #feca30;max-width: 100%; }

.form1:placeholder-shown {font-family: 'open sans', sans-serif;font-weight: 500 !important;}

#small-field {max-width: 120px;}

.et_header_style_left .logo_container {width: 90%;}
.et_fullwidth_nav #main-header .container {width: 99%;}

#main-header {padding-top: 5px;}

#text-boxes {padding: 100px 0px;}
#text-boxes .et_pb_text{    background: rgba(0, 0, 0, 0.25);    padding: 15px;transition: all 0.2s linear; }
#text-boxes .et_pb_text:hover {background: rgba(0, 0, 0, 0.35);}
#text-boxes .et_pb_text h1{padding-bottom: 0px;}
#text-boxes .et_pb_text a{font-size: 20px;    letter-spacing: 1px;padding-bottom: 0px;color: #ffffff;}
#text-boxes .et_pb_text a:hover {color: #00bdff;}

#et-top-navigation span:before, #et-top-navigation span:after {    color: #fff;    text-shadow: 0px 0px 5px #000;}

.et_pb_blurb h4 a{font-weight: 500 !important;    font-size: 24px;}
.et_pb_blurb h4 {padding-bottom: 15px !important;}
.et_pb_blurb p{font-size: 14px;}
.et_pb_blurb img{max-width: 200px;}

#footer-info {font-size: 12px;color: #999;font-weight: 500 !important;}
#footer-info a{    font-weight: 500 !important;    color: rgba(0, 189, 255, 0.5);font-size: 12px;}
#footer-info a:hover {color: rgba(0, 189, 255, 1)}

#footer-details {    padding: 20px 0px;}
#footer-details img{}
#footer-details h3{font-size: 1em;    font-weight: 600;    text-transform: lowercase;    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;}
#footer-details a{    color: #eee;}
#footer-details a:hover{    color: #00bdff;}
#footer-details p{font-size: 0.9em;    color: #eee;}

@media (max-width: 1500px) {
#food-menu .et_pb_text{min-height: 120px;}
}

@media (max-width: 1400px) {
#food-menu .et_pb_text{min-height: 140px;}
}

@media (max-width: 1320px) {
#food-menu .et_pb_text{min-height: 140px;}
}

@media (max-width: 980px) {
#food-menu .et_pb_text {min-height: 0px;    text-align: center;}
#footer-details .et_pb_text {text-align: center !important;}
#menu-selector {width: 110px;}
.et_header_style_slide .mobile_menu_bar.et_toggle_slide_menu {display: inline;}
.et_header_style_left #et-top-navigation {padding-bottom: 60px;}
.et_header_style_left .logo_container {width: 80%;}
.et_fullwidth_nav #main-header .container {width: 80%;}
#logo {max-height: 100%;}
#text-boxes { padding-top: 150px;}
}

@media (max-width: 780px) {
#main-header {top: 20px !important;}
.et_header_style_left #et-top-navigation {padding-top: 50px;padding-bottom: 45px;}

}

@media (max-width: 580px) {
#text-boxes .et_pb_text h1 {font-size: 2em;}
#text-boxes {padding-top: 100px;    padding-bottom: 20px;}
.et_fullwidth_nav #main-header .container {    width: 95%;}
}

@media (max-width: 450px) {
#text-boxes .et_pb_text h1 {font-size: 1.7em;}
#text-boxes .et_pb_text {    background: rgba(0, 0, 0, 0.5);}
.form1 {max-width: 90% !important;}
}

@media (max-width: 380px) {
#text-boxes .et_pb_text h1 {font-size: 1.5em;}
#text-boxes {padding-top: 80px;    padding-bottom: 20px;}
#text-boxes .et_pb_text a {    font-size: 14px;}
.et_header_style_left #et-top-navigation {    padding-top: 30px;}
}
@media (max-width: 340px) {
#text-boxes .et_pb_text h1 {font-size: 1.25em;}
.et_header_style_left .logo_container {    width: 70%;}
#text-boxes {padding-top: 80px;    padding-bottom: 20px;}
}